version: 1.0.29
files:
  - url: ArcadiaLauncher-1.0.29.AppImage
    sha512: 4AuFCW4h7Z9qzAV+zJXN9d0DJQ2AYi+4nGw3N6QCBOp+Wapq94bohINAqR3R+xsQy3XPT/CR+SmGEP/mBRtARQ==
    size: 141319355
    blockMapSize: 146639
  - url: ArcadiaLauncher-1.0.29.deb
    sha512: dBC++qazOhzIXs5b69DNze2hzHjRDImHJuLF7MoCHReJBy3sSxug0CK05rFy1qK71In85Ka/08d95/XKLRmAIA==
    size: 114160580
path: ArcadiaLauncher-1.0.29.AppImage
sha512: 4AuFCW4h7Z9qzAV+zJXN9d0DJQ2AYi+4nGw3N6QCBOp+Wapq94bohINAqR3R+xsQy3XPT/CR+SmGEP/mBRtARQ==
releaseDate: '2026-05-13T19:15:32.050Z'
